Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 30 Dec 2019 09:27:28 +0000

Hi Ammar Ali,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have a complaint in Dhahran Mall, Centrepoint branch splash
From 10 days I bought a jacket for an amount of 90 riyals, and after wearing the jacket for two days, the jacket appeared on the outside of the jacket, I went to the branch several times to try to meet the manager, and the fourth time I met an Indian manager, I knew that he would come at night and went to him, but without any point, I explained to him and I think that the jacket was corrupted as if it had been used for 3 years and he told me where the bill is. I told him I lost it while traveling and I bought this jacket on December 17th for several days. It is possible to extract another bill from the system. A high response I can't because this type of jacket will rebound To us again because it is corrupt and I cannot Turn a copy of the bill from the device, it could be for another customer, I made it clear to him that I know the time and day and it is difficult for the purchase to be similar and inquire for me and if I find another bill, we will have another conversation and if I 
 find my bill for the current time there was an employee with a Filipino nationality who was determined that I washed the jacket and spoke I have a way that is totally inappropriate and he is a seller and I explained to the Indian manager that the Filipino seller's suspicion is incorrect and the Takht manifestations. If I washed the jacket it would not have been with this quality, the Indian manager stressed that the jacket was not washed from the time of purchase and despite all attempts to replace the jacket with another type and pay any additional amounts He refused The conversation is from the language of the mind to the language of raising the voice and my nerves passed from my reaction to me and I got out of the shop and I am in anger so I cannot wear the jacket in this way as if it was from 3 years and does not accept the solutions Is losing the bill lost my right to recover money or compensation for it and the question Here is why a system has been purchased to help you cheat
  and sell goods without giving people their rights.
I send you this complaint and wait for a response from you as soon as possible. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/377035